--- 
vendor: "ESRI"
id: "8"
title: "Kommende Boringer Pkt"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  IDNR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  INDLAGT_DATO: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  INDLAGT_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REVIDERET_DATO: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REVIDERET_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BEMAERKNINGER: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BRUGER_ID: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  DGU_NR: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  OBJEKTTYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  OPRIND_DATO: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  X_UTM: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Y_UTM: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Mængde: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"